<?php
$z[0]=Array("field","个贷,公积金,住房,沈阳,贷款",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","8月15日，记者从沈阳住房公积金管理中心获悉，今年前7个月住房公积金个贷发放户数2.4万户，同比增长82%；发放金额61.6亿元，同比增长109%，完成全年计",69,253);
$z[1][4]['name']="description";
$z[2]=Array("field","前7个月沈阳2.4万家庭用公积金购房",255,325);
$z[2][4]['name']="title";
$z[3]=Array("field","",327,366);
$z[3][4]['name']="writer";
$z[4]=Array("field","",368,407);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　8月15日，记者从沈阳住房公积金管理中心获悉，今年前7个月住房公积金个贷发放户数2.4万户，同比增长82%；发放金额61.6亿元，同比增长109%，完成全年计划发放额的95%。新增个贷投放额在全市有住房信贷业务的22家金融机构中名列第一。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",409,759);
$z[5][4]['name']="body";
$z[6]=Array("field","",761,801);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",803,842);
$z[7][4]['name']="litpic";

?>